<?php
include_once ("../../../config.php");
include_once ("../path.php");

$modelFolder = $_GET["folder"];
$filename = $_GET["filename"];

$drawFolder = $json_instance_path . $modelFolder . $drawings_dir . '/';

if (!is_dir($drawFolder)) mkdir($drawFolder, 0755, true);


file_put_contents($drawFolder . $filename, file_get_contents("php://input"));

exit;
